<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Announcement extends Model
{
     protected $table = 'announcement';
    protected $fillable = ['title', 'announcement'];


    public static function store(array $data)
    {
        return self::create($data);
    }
}
